## sparky-remsu 0.2.18

=== debian/changelog ===
sparky-remsu (0.2.18-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 27 Apr 2023 19:14:05 +0000
