=== debian/control ===
Source: sparky-remsu
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-remsu
Architecture: all
Depends: policykit-1, sparky-xterm
Description: sudo/su authorization frontend
  This small tool lets you run Sparky apps with pkexec as a graphical frontend for PolicyKit. It allows an authorized user to execute PROGRAM as another user.
