## sparky-remsu 0.3.0~sparky8~0

=== debian/changelog ===
sparky-remsu (0.3.0~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 14 Jul 2024 19:56:52 +0200
