=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: sparky-remsu
 Architecture: all
-Depends: policykit-1, sparky-xterm
+Depends: polkitd, pkexec, sparky-xterm
 Description: sudo/su authorization frontend
   This small tool lets you run Sparky apps with pkexec as a graphical frontend for PolicyKit. It allows an authorized user to execute PROGRAM as another user.
